/*CSS Reset*/
form
{
    position: relative;
}
/*body
{
    font-family: Arial, Sans-Serif;
    font-size: 14px;*/            /*13px*/
    /*background-color: #6e6159;
    background-image: url(../fmcsaPageBG.png);
    background-repeat: repeat-x;
    background: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(17%,#e4e4e8),color-stop(100%,#6e6159));
    background: -webkit-linear-gradient(top,#e4e4e8 17%,#6e6159 100%);
    background: -moz-linear-gradient(top,#e4e4e8 17%,#6e6159 100%);
    background: -o-linear-gradient(top,#e4e4e8 17%,#6e6159 100%);
    background: linear-gradient(top,#e4e4e8 17%,#6e6159 100%);
    background: linear-gradient(to bottom,#e4e4e8 17%,#6e6159 100%);
    color: #333;
}*/

/*this no longer works for accessibility */
.element-invisible
{
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px,1px,1px,1px);
    overflow: hidden;
    height: 1px;
    font-size: 1em;
    background: #fff;
}

/*added for accessibility  current bootstrap and works*/
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    clip-path: inset(50%);
    border: 0;
}

.sr-only-focusable:active, .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
    clip-path: none;
}
.container-inline div, .container-inline label
{
    display: inline;
}
/*input[type=text], input[type=num], input[type=phone], input[type=email], input[type=password]
{
    padding: 2px;
    border: solid 1px Gray;
}*/
::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder
{
    color: #d9d9d9;
    opacity: 1;
}

#skip-link
{
    position: relative;
    z-index: 9999;
    margin: 0;
    margin: 0;
}

#skip-link a:link, #skip-link a:hover, #skip-link a:visited
{
    background-color: #e1e1e1;
    color: #444;
}

#page-bg-container
{
    width: 100%;
    position: absolute;
    z-index: 0;
    top: 0;
    background: url("../Images/Layout/metal-gradient.png") repeat-x;
    height: 850px !important;
}

#page-wrapper
{
    overflow: hidden; background-color: #6e6159;	
}

#dot-header
{
    height: 21px;
    padding-top: 3px;
    background: #15396c;
    font-family: Verdana, Tahoma, 'DejaVu Sans' , sans-serif;
    position: relative;
    z-index: 3;
}

#dot-header .mode-ribbon
{
    position: relative;
    margin: 0 auto;
    padding: 0px 0 0 5px;
    line-height: 18px;
    font-size: 0.846em;
}

#dot-header .mode-ribbon img
{
    display: block;
    float: left;
    margin-right: 6px;
    margin-top: 0px;
    border: none;
}

#dot-header a
{
    color: white;
    text-decoration: none;
}

#dot-header .mode-ribbon-links
{
    list-style-type: none;
    position: absolute;
    right: 0;
    top: 1px;
    margin: 0;
    font-size: 0.846em;
    text-align: right;
}

#dot-header .mode-ribbon-links a
{
    padding: 0 7px 0 3px;
    border-right: 1px solid #bfe3f6;
}

#dot-header .mode-ribbon-links li:last-child a
{
    border-right: none;
}

#dot-header .mode-ribbon-links li
{
    display: inline;
    list-style-type: none;
}

.PageWrap
{
    margin-top: 20px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    min-width: 980px;
    z-index: 2;
}

#fmcsa-header
{
    background-position: 0% 0%;
    position: relative;
    color: white;
    height: 51px;
    z-index: 1;
    padding: 15px 0px 10px 20px;
    background-color: #266092;
    background-image: url(../Images/fmcsaBannerGradient.png);
    background: -webkit-gradient(linear,50% 0%,50% 100%,color-stop(17%,#64a1d2),color-stop(100%,#266092));
    background: -webkit-linear-gradient(top,#64a1d2 17%,#266092 100%);
    background: -moz-linear-gradient(top,#64a1d2 17%,#266092 100%);
    background: -o-linear-gradient(top,#64a1d2 17%,#266092 100%);
    background: linear-gradient(top,#64a1d2 17%,#266092 100%);
    background: linear-gradient(to bottom,#64a1d2 17%,#266092 100%);
    color: #333;
}

#ai-login-pnl
{
    position: absolute;
    top: 23px;
    right: 242px;
    text-align: right;
    color: White;
    padding-right: 10px;
    border-right: solid 1px #d9d9d9;
    text-shadow: 1px 1px 1px #444;
}

#ai-login-pnl.logged-in
{
    top: 17px;
}

#ai-login-pnl a
{
    text-transform: uppercase;
    font-size: 13px;
    color: white;
}
#ai-login-pnl .user-name
{
    font-size: 12px;
}
#fmcsa-header .search-form
{
    position: absolute;
    top: 20px;
    right: 20px;
}

#fmcsa-header .search-form .form-submit
{
    background-color: white !important;
    width: 25px;
    margin-left: -5px;
    background: white url("../Images/Layout/magnifying-glass2.png") 3px no-repeat !important;
    color: transparent;
    vertical-align: bottom;
    height: 26px;
    border: 1px solid #d3d3d3;
    font-size: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding: 0;
    border-radius: 0;
}

#fmcsa-header .search-form .form-text
{
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    border: 1px solid #d3d3d3;
    height: 24px;
    width: 180px;
    padding: 0 0 0 5px;
    outline: 0;
}
#ai-header
{
    background-color: #001647;
    height: 46px;
}
#ai-header .site-logo
{
    display: block;
    float: left;
    padding: 4px 20px 4px 5px;
}
#ai-header a
{
    color: White;
    text-decoration: none;
}
#ai-login-pnl a
{
    text-decoration: none;
}
#ai-header a:hover, #ai-header a.selected, #ai-header a:focus
{
    color: #fcb333;
}

#ai-header .ai-nav-menu ul, #ai-header .ai-nav-menu ul li
{
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 13px;
}
#ai-header .ai-nav-menu > ul > li
{
    display: block;
    float: left;
    margin: 0;
    position: relative;
    padding: 14px 10px;
}
#ai-header .ai-nav-menu > ul > li ul
{
    display: none;
    padding: 0 6px 10px 6px;
}
#ai-header .ai-nav-menu > ul > li > ul
{
    position: absolute;
    left: 5px;
    top: 33px;
    background-color: #001647;
    z-index: 100;
    width: 230px;
    margin: 0;
}
#ai-header .ai-nav-menu > ul > li:hover ul
{
    display: block;
}
#ai-header .ai-nav-menu > ul > li ul ul
{
    margin-left: 20px;
    padding-bottom: 0;
}
#fmcsa-footer
{
    color: White;
    position: relative;
    padding-top: 20px;
    padding-left: 80px;
    padding-bottom: 60px;
}

#fmcsa-footer a
{
    color: White;
    text-decoration: none;
}

#fmcsa-footer a:hover
{
    text-decoration: underline;
}

#fmcsa-footer address
{
    background-image: url("../images/Layout/FMCSA_Footer_Image.png");
    background-position: right bottom;
    background-repeat: no-repeat;
    height: 380px;
    width: 46%;
    text-transform: uppercase;
    padding-left: 0;
    font-size: 15px;
    float: left;
    padding: relative;
}
#fmcsa-footer address p
{
    margin-left: 55px;
}
#fmcsa-footer address a:hover
{
    text-decoration: none;
}
#fmcsa-footer .footer_dot_label
{
    font-family: 'Trebuchet MS' , 'Lucida Grande' , 'Lucida Sans Unicode' , 'Lucida Sans' , Tahoma, sans-serif;
    font-size: 18px;
    margin-top: 0px;
}

#fmcsa-footer .dot-logo
{
    position: absolute;
    left: 80px;
    top: 20px;
}

#fmcsa-footer .footer_administration_label
{
    text-transform: none;
    font-style: italic;
}

#fmcsa-footer span.gc-cs-link
{
    color: White;
}

#fmcsa-footer ul.menu
{
    border-left: 2px solid #a39c99;
    list-style: none;
    margin: 0;
    padding: 0;
    float: left;
    height: 380px;
    width: 24%;
}

#fmcsa-footer ul.menu li
{
    padding: 0 0 15px 20px;
    background-image: url("../Images/Icons/list-arrow.png");
    background-repeat: no-repeat;
    background-position: 5px 3px;
}


#loginTimeout
{
    display: none;
}

.browserAlert
{
    color: White;
    background-color: #15396c;
    z-index: 3;
    position: relative;
    margin: 0;
    font-family: SourceSansPro, Arial, Sans-Serif;
    padding: 5px;
    font-size: 13px;
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
}

.browserAlert .message4
{
    width: 985px;
    margin: 0 auto;
    z-index: 3;
    position: relative;
}

.browserAlert a
{
    color: White;
    text-decoration: underline;
}

.FeedBackFooterBtn
{
    background: none repeat scroll 0 0 #001647;
    border: 0;
    color: White;
    padding: 4px 8px;
    text-align: center;
    display: inline-block;
    position: absolute;
    right: 20px;
    bottom: 20px;
    position: fixed;
    right: 20px;
    bottom: 10px;
    z-index: 1000;
}
.clear
{
    clear: both;
}
.SubBody
{
    background-color: #ffffff;
    padding-bottom: 0;
}

.WholePanelDef1 .newsheading
{
    color: White;
}
.leftNavAndContenttable a.TreeNodeSelect, .leftNavAndContenttable a.TreeNodeSelect:link, .leftNavAndContenttable a.TreeNodeSelect:visited, .leftNavAndContenttable a.TreeNodeSelect:active
{
    color: White;
}
.dq-menu .blackSM, .dq-menu .black, .dq-menu .dq_section_td
{
    text-align: left;
}
#dataquality
{
    text-align: left;
}
#dataquality a.match_head
{
    color: #058faf;
}
.dqtable4 > tbody > tr > td
{
    background-color: White;
}
#dataquality a.white2
{
    color: White;
}
.error
{
    color: Red;
}
#dataquality center *
{
    text-align: left;
}
#dataquality .dq-tabs td
{
    padding: 0;
}
#dataquality .dq-tabs td img
{
    height: 19px;
    display: block;
}
#dataquality a[name]
{
    color: Black;
    text-decoration: none;
}
.middleMapBoxStyle input[type=image]
{
    display: block;
}
#MainContent_MainContent_MainContent_Table2 tbody > tr > td > table > tbody > tr > td > table > tbody > tr > td > input[type=image]
{
    display: block;
}

#fmcsa-footer p
{
    color: White;
    font-size: 15px;
    padding: 0;
}
p#skip-link
{
    padding: 0;
}

ul, ol
{
    padding:0px; margin:0px; 
}